﻿body {
	font: normal normal normal 100.01%/1.1em Arial,sans-serif;
	overflow: hidden;
	}

input::-ms-clear{
	display: none;
}

#wrap {
	min-width: 183px;
	margin: 0 auto;
	position: relative;
}
#wrap .horizontal {min-width: 510px;}
#main .inner {position: relative;}
#form {padding:14px 10px;}
#form ul#tabs {
	position:relative;
	padding-left: 6px;
	margin-bottom: 3px;
}
/*inactive tab*/
#form ul#tabs li {
	display: block;
	position: relative;
	cursor: pointer;
	float: left;
	margin-left: -6px;
	height: 32px;
	background-color: #f5f5f5;
	-moz-border-top-left-radius: 6px 24px 0 0;
	-webkit-border-radius: 6px 24px 0 0;
	border-radius: 6px 6px 0 0;
	/*border-top-right-radius: 40px 80px;*/
	border: 1px solid #EFEFEF;
	border-bottom-width: 0;
}
#form ul#tabs li.active {
	background-color: #fff;
	padding: 0 4px;
	-webkit-box-shadow: 0 0 2px 2px #78A8CA;
	-moz-box-shadow: 0 0 2px 2px #78A8CA;
	box-shadow: 0 0 2px 2px #78A8CA;
	border-color: #fff;
}
#form ul#tabs li span {display: none;}
#form ul#tabs li i {
	display: block;
	width: 42px;
	height: 22px;
	background: transparent url('/searchform_v2_0/i/services2.png') no-repeat 0 100%;
	z-index: 100;
}
#form ul#tabs li.active i {margin-top: 6px;}

#menu_avia {z-index:99;}
#form ul#tabs li#menu_avia.active i {background-position: -3px -2px;}
#form.horizontal ul#tabs li#menu_avia.active i {background-position: 0 0;}

#menu_hotel {z-index:98;}
#form ul#tabs li#menu_hotel i {background-position: -46px 100%;}
#form ul#tabs li#menu_hotel.active i {background-position: -46px 0;}

#menu_railway {z-index:97;}
#form ul#tabs li#menu_railway i {background-position: -92px 100%;margin-top: 1px;}
#form ul#tabs li#menu_railway.active i {background-position: -92px 0;margin-top: 6px;}
#form.horizontal ul#tabs li#menu_railway.active i {margin-top: -11px;}

#menu_insurance {z-index:96;}
#form ul#tabs li#menu_insurance i {background-position: -143px 100%;}
#form ul#tabs li#menu_insurance.active i {background-position: -138px 0;}
#form.horizontal ul#tabs li#menu_insurance i {background-position: -136px 100%;}
#form.horizontal ul#tabs li#menu_insurance.active i {background-position: -136px 0;}

#form #tabs li.active {z-index:100;}

#form #tabs li.active:after {
	background-color: #FFFFFF;
	bottom: -5px;
	content: ".";
	display: block;
	font-size: 0;
	height: 5px;
	left: -1px;
	position: absolute;
	right: -1px;
}

#form ul#tabs:after {
	display:block;
	content: '';
	font-size: 0;
	line-height: 0;
	clear:both;
}

/*horizontal*/
#form.horizontal ul#tabs li i {
	position: absolute;
	margin: 0;
	top: 2px;
	left: -5px;
}
	#form.horizontal ul#tabs li.active i {
		left: 0;
		margin-top: -11px;
		top: 50%;
	}

#form.horizontal ul#tabs li span {
	color: #757575;
	display: block;
	font-size: 0.813em;
	height: 32px;
	line-height: 32px;
	padding: 2px 10px 0 32px;
}
	#form.horizontal ul#tabs li.active span {
		color: #494949;
		padding-left: 40px;
	}

.horizontal .column_left {
	margin-right: 166px;
}
.horizontal .avia .column_left {padding-bottom: 59px;}
.horizontal .railway .column_left {padding-bottom: 9px;}
.horizontal .hotel .column_left, .horizontal .insurance .column_left {padding-bottom: 64px;}

.horizontal .column_right {
	position: absolute;
	right: 0;
	top: 0;
	width: 160px;
}
.horizontal .column_right .calendar_wrap {margin: 0;}

#main {
	clear: both;
	padding: 10px 6px 14px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 2px 2px #78A8CA;
	-moz-box-shadow: 0 0 2px 2px #78A8CA;
	box-shadow: 0 0 2px 2px #78A8CA;
	-moz-border-radius: 0 4px 4px 4px;
	-webkit-border-radius: 0 4px 4px 4px;
	border-radius: 0 4px 4px 4px;
}
#main form {display: none;}
#main.avia .avia,
#main.hotel .hotel,
#main.insurance .insurance,
#main.railway .railway {display: block;}
	.input {margin: 0 0.5em; position: relative;}
	label {
		display: block;
		color: #757575;
		font-size: 0.8125em;
	}
	input[type="text"] {
		height: 24px;
		width: 100%;
		margin-bottom: 0.5em;
		padding: 1px 2em 1px 2px;
		border: 1px solid #CCCCCC;
		color: #000000;
		font-size: 14px;
		line-height: 20px
		font-family: Arial, sans-serif;
		-webkit-box-shadow: inset 0 2px 4px 0 rgba(170, 170, 170, 0.2);
		-moz-box-shadow: inset 0 2px 4px 0 rgba(170, 170, 170, 0.2);
		box-shadow: inset 0 2px 4px 0 rgba(170, 170, 170, 0.2);
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	input:focus {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.return_avia label{
		display: inline;
		position: relative;
		top: -2px;
	}

	div.submit input {
		border: 1px solid;
		/*border-color: #FBB747 #F1AD3B #DE9A22 #F1AD3B;
		color: #A46E27;*/
		display: block;
		font-size: 12px;
		font-weight: bold;
		height: 39px;
		line-height: 39px;
		margin: 1em auto;
		padding: 0 0.3em 0.3em;
		text-align: center;
		text-shadow: 1px 1px 0 #FFEAB8;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		cursor: pointer;
	}
	.tip {
		padding-left: 0.5em;
		background-color: #FFFFFF;
		display: none;
		font-size: 0.75em;
		color: #CCCCCC;
		position: absolute;
		right: 0.5em;
		top: 1.925em;
	}
	.setted .tip {display: block;}

	.searching {
		background: transparent url('/searchform_v2_0/css/images/ui-anim_basic_16x16.gif') no-repeat right top;
	}
	.clearfix {}
	.clearfix:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		font-size: 0;
		height: 0;
	}
.calendar_wrap {
	margin: 1em 0 0.5em;
	padding: 0.1em 0.5em;
}

.calendar_frame {

}

.calendar_frame_inputwrapper {
	position: relative;
}

.calendar_frame input {
	border: 1px solid #CCCCCC;
	font-size: 0.875em;
	/*background: #fff url('/searchform_v2_0/i/calendar.png') no-repeat 95% 50%;*/
	-webkit-box-shadow: inset 0 2px 4px 0 rgba(170, 170, 170, 0.2);
	-moz-box-shadow: inset 0 2px 4px 0 rgba(170, 170, 170, 0.2);
	box-shadow: inset 0 2px 4px 0 rgba(170, 170, 170, 0.2);
}

.calendar_frame_inputwrapper_pic {
	position: absolute;
	top: 4px;
	right: 6px;
	cursor:pointer;
	width: 19px;
	height: 17px;
	background: url(../i/calendar.png) center center no-repeat transparent;
}

.calendar_frame_inputwrapper_pic.clear {
	background: url(../i/clear.png) center center no-repeat transparent;
}

.duration {
	color: #757575;
	display: block;
	font-size: 0.7em;
	margin-top: -0.4em;
}
.class {
	color: #757575;
	clear: both;
	position: relative;
	font-size: 0.75em;
	padding: 0.4em 0;
}
.pseudo {
	color: #265374;
	border-bottom: 1px dotted;
	cursor: pointer;
}
	.class ul {
		bottom: 0.2em;
		left: 3em;
		position: absolute;
		padding: 0.2em;
		background-color: #fff;
		z-index: 100;
		-webkit-box-shadow:  0px 2px 2px 2px rgba(0, 0, 0, 0.5);
		-moz-box-shadow:  0px 2px 2px 2px rgba(0, 0, 0, 0.5);
		box-shadow:  0px 2px 2px 2px rgba(0, 0, 0, 0.5);
	}
		.class ul li {
			border: 1px solid #FFFFFF;
			color: #000000;
			cursor: pointer;
			display: block;
			margin: 1px;
			padding: 0.1em 0.2em;
		}
			.class ul li.selected {
				font-weight: bold;
				border-color: #F7DF87;
				background-color: #FFF5B3;
			}
			.class ul li:hover {
				border-color: #F7DF87;
			}
.hidden {display:none;}
.error {font-size: 0.75em; color: #C77405;}
#form.vertical .error{ position: absolute; background: #ffffff; bottom: 80px; left: 50%; padding: 10px; text-align: center; display: none; border: 1px solid #de9a22; border-radius: 3px; }

/* ---------- Passengers ----------------- */

.passengers {padding: 0.1em 0.5em;}
.passengers label {margin: 0.2em 0 0.5em;}
.passenger input {
	height: 20px;
	line-height: 20px;
	margin: 0;
	padding: 0 1px;
	text-align: center;
	width: 16px; /*1.2em;*/
}
.passenger {
	background: transparent url('/searchform_v2_0/i/people.png') no-repeat 0 0;
	float: left;
	height: 20px;
	font-size: 0.875em;
	margin-right: 1em;
	padding-left: 1em;
	position: relative;
}
.passengers .child {background-position: left center;}
.passengers .infant {background-position: left bottom;}

.passenger .plus,
.passenger .minus {
	display:none;
}
.passengers .active input {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.passengers .active .plus,
.passengers .active .minus {
	cursor: default;
	display:block;
	border: 1px solid #CCCCCC;
	display: block;
	font-weight: normal;
	position: absolute;
	text-align: center;
	height: 20px;
	line-height: 20px;
	padding: 0;
	width: 14px;
	z-index: 99;
	/* gradient */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e9e9e9 60%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(60%,#e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e9e9e9 60%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e9e9e9 60%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e9e9e9 60%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e9e9e9 60%); /* W3C */
}

.passengers .plus {
	top:-21px;
}
.passengers .minus {
	bottom:-21px;
}
.passenger .plus::selection {background-color: transparent;color: #000;}
.passenger .plus::-moz-selection{ background-color: transparent;color: #000;}
.passenger .plus::-webkit-selection {background-color: transparent;color: #000;}
.passenger .minus::selection {background-color: transparent;color: #000;}
.passenger .minus::-moz-selection{ background-color: transparent;color: #000;}
.passenger .minus::-webkit-selection {background-color: transparent;color: #000;}

#passengers_railway {padding-bottom: 0.5em;}

/* ---------- Calendar ----------------- */
.c_wrap {
	margin: 1em;
	position: absolute;
	z-index: 999;
}
.wide .c_wrap {margin-left: -180px;}
	.c_wrap.hidden {display: block; visibility:hidden;}
.calendar {
	font-size: 0.775em;
	position: relative;
	width: 19em;
	background-color: #f7f7f7;
	padding: 0 0.4em 0.4em;
	border-radius: 3px;
	-webkit-box-shadow:  0px 2px 4px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:  0px 2px 4px 2px rgba(0, 0, 0, 0.4);
	box-shadow:  0px 2px 4px 2px rgba(0, 0, 0, 0.4);
}
.weekdays {
	margin: 0.5em;
}
.weekdays span {
	color: #000000;
	border: 1px solid #F7F7F7;
	float: left;
	width: 2em;
	text-align: center;
}
.weekdays span.weekend {color: #900010;}
.calendar_inner {
	clear: both;
	background: #fff url('/searchform_v2_0/i/bs.gif') repeat-x bottom;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.calendar hr {
	display: block;
	clear: both;
	border: 0 none;
	height: 1px;
	background-color:  #eee;
}
.calendar .x {
	background: url("/searchform_v2_0/i/x.png") no-repeat scroll center center transparent;
	cursor: pointer;
	display: block;
	height: 9px;
	position: absolute;
	right: 0.5em;
	top: 0.5em;
	width: 9px;
}
.calendar .x:hover {
	-webkit-box-shadow: 0 0 2px 2px rgba(200, 224, 248, 0.4) inset;
	box-shadow: 0 0 2px 2px rgba(200, 224, 248, 0.4) inset;
}
.days_wrap {
	height: 12em;
	margin-bottom: 0.5em;
	padding-bottom: 0.2em;
	overflow: hidden;
}
.days {margin: 0.5em;}
.days div {clear: left;}
.days .month {
	float: right;
}
.days .month i {
	font-style: normal;
	font-size: 1.048em;
	color: #000;
	display: block;
	text-align: right;
}
.days .month em {display: none;}
.days .month b {
	font-weight: normal;
	font-size: 0.887em;
	color: #999;
	display: block;
	line-height: 1;
}
/* Narrow Calendar */
.narrow .c_wrap {margin: 1em 0;}
.narrow .calendar {width: auto;}
.narrow .weekdays {margin: 0.5em 0.5em 0.5em 0;}
.narrow .weekdays span, .narrow .days span {width: 1.7em;}
.narrow .days {margin: 0;}
.narrow .days .month {float: none; text-align: center;}
.narrow .days .month i {display: none;}
.narrow .days .month em {display: inline; padding-right: 0.5em; font-style: normal;}
.narrow .days .month b {display: inline;}

.days span {
	color: #333;
	cursor: pointer;
	float: left;
	width: 2em;
	border: 1px solid #fff;
	text-align: center;
}
.days span.weekend {color: #900010;}
.days span.weekend.disabled {color: #F1D0CC;}
.days span.disabled {
    color: #C3C3C3;
    cursor: default;
}
.days span.today {
	border-color: #F7E089;
}
.days_wrap .days span.selected, .days span:hover {
	background-color: #FFF5B3;
	border-color: #F7E089;
}
.days span.disabled:hover, .days span.past:hover, .days span.empty:hover {
	border-color: #fff;
	background-color: transparent;
}
.days span.trip {
	background-color: #FFF5B3;
	border-color: #FFF5B3;
}
.calendar_arrows {
	width: 43px;
	height: 19px;
	margin: -5px auto 0;
	background: transparent url('/searchform_v2_0/i/arrows.png') center bottom no-repeat;
}
.calendar_arrows .arrow {
	width: 20px;
	height: 19px;
	cursor: pointer;
	background: transparent url('/searchform_v2_0/i/arrows.png') 100% 0 no-repeat;
}
.calendar_arrows .arrow:hover {
	-webkit-box-shadow: inset 0px 0px 5px 5px rgba(200, 224, 248, 0.2);
	box-shadow: inset 0px 0px 5px 5px rgba(200, 224, 248, 0.2);
}
.calendar_arrows .disabled:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.calendar_arrows .next {
	background-position: 100% 50%;
	float: right;
	margin-right: 1px;
}
.calendar_arrows .next.disabled {background-position: 0 50%; cursor: default;}
.calendar_arrows .prev {
	float: left;
	margin-left: 1px;
}
.calendar_arrows .prev.disabled {background-position: 0 0; cursor: default;}

/* ---------- jQuery UI ----------- */
body .ui-widget-content {
	background-color: #fff;
	background-image: none;
}
.ui-widget-content .ui-menu-item {
	font-size: 0.7em;
	font-family: Arial, Verdana, sans-serif;
}
.ui-menu-item span {color:#ccc;}
.ui-menu-item i {color:#00AFE8; font-style: normal;}
.ui-menu-item b {font-weight: normal;}